﻿@charset "utf-8";
/*首页小页面-问政回应 CSS Document */
body{background:#FFF}
.main{width:980px; height:360px; padding:30px 40px; overflow:hidden}
/*left*/
.main_left{width:240px; float:left; overflow:hidden}
.main_left01{width:240px; overflow:hidden}
.main_left01_search{margin-top:10px;}
.main_left01_search li{float:left}
.main_search_input{float:left; width:140px; height:21px; border:2px solid #CCCCCC; border-right:0;padding-left:10px; color:#999999; line-height:21px; font-size:12px;}
.main_search_button{float:left; margin:0px}

.main_left02{ margin-top:40px; overflow:hidden}
.main_left02_button{overflow:hidden}
.main_left02_button li{width:215px; margin-top:10px}
.main_left02_button li a{ text-align:center; height:50px; color:#333; font-family:"微软雅黑"; display:block; line-height:50px; background:#e8e3da;}
.main_left02_button li a:hover{background:#88d2b9; color:#FFF; display:block; line-height:50px; height:50px}

/*分割线*/
.main_line{float:left; margin:auto 30px;}

/*right*/
.main_right{float:left; width:580px; overflow:hidden}
.main_right01_list{margin-top:10px;}
.main_right01_list ul{ clear:both; height:24px; overflow:hidden}
.main_right01_list li{float:left; width:105px;}

.main_right02{margin-top:10px;  width:580px;}
.main_right02_w1{width:85px;}
.main_right02_w2{width:110px;}
.main_right02_box1{margin-top:5px; padding:10px; background:#eeeeee; overflow:hidden}
.main_right02_box1container{width:480px;  float:left;overflow:hidden}
.main_right02_box1container ul{clear:both}
.main_right02_box1container li{float:left; display:block; white-space:nowrap}
.main_right02_box1button{float:right}
.main_right02_box1container input{width:110px; background:#FFF; border:#CCC solid 1px; margin:auto 10px; float:left; height:18px; line-height:18px}

.main_right02_box2{margin-top:3px; padding:10px; background:#eeeeee; overflow:hidden}
.main_right02_box2container{ width:480px; float:left; overflow:hidden}
.main_right02_box2container ul{clear:both}
.main_right02_box2container li{float:left; display:block; white-space:nowrap}
.main_right02_box2button{float:right}
.main_right02_box2container input{width:110px; background:#FFF; border:#CCC solid 1px; margin:auto 10px; float:left; height:18px; line-height:18px}